<!-- Nu2Menu entry for MBR Wizard  -->
<NU2MENU>
	<MENU ID="Storage">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\mbrwiz\mbrwiz.cmd))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\mbrwiz\mbrwiz.cmd">MBRWiz</MITEM>
	</MENU>
	<MENU ID="Storage">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\mbrwiz\MBRWhisky.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\mbrwiz\MBRWhisky.exe">MBRWhisky</MITEM>
	</MENU>
</NU2MENU>
